<div class="card">
    <div class="card-body">
        <div class="form-row">
            <div class="form-group col-md-12">
                <div class="table-responsive">
                    <table class="table table-striped table-hover" id="ListaProductos2">
                        <thead class="thead-dark">
                            <tr>     
                                <th scope="col">PRODUCTO</th>
                                <th scope="col">CANTIDAD</th>
                                <th scope="col">TOTAL</th>
                            </tr>
                        </thead>
                        <tbody>
                            {% if items|length > 0 %}
                                {% set cont = 0 %}
                                {% set SUMA = 0 %}
                                {% for oSolicitud in items %}
                                    <tr>
                                <input type="hidden" id="name_{{cont}}" name="name_{{cont}}" value="{{oSolicitud.id}}" >
                                <td>{{oSolicitud.chr_name}}</td>
                                <td>{{oSolicitud.int_cantidad}}</td>
                                <td>{{oSolicitud.int_total}}</td>
                                {% set SUMA = oSolicitud.int_total+ SUMA%}
                                </tr>
                                {% set cont = cont +1 %}
                            {%endfor%}
                            <input type="hidden" id="numrows" name="numrows" value="{{cont}}" >
                        {%endif%}

                        <tr>
                        <tr>     
                            <th scope="col">Delivery</th>
                            <th scope="col"> </th>
                            <th scope="col">{{delivery}}</th>
                        </tr>    
                        <tr>     
                            <th scope="col">Efectivo</th>
                            <th scope="col"> </th>
                            <th scope="col">{{efectivo}}</th>
                        </tr>  
                        <tr>     
                            <th scope="col">Intereses</th>
                            <th scope="col"> </th>
                            <th scope="col">{{interes}}</th>
                             {% set TOTAL =  (SUMA + delivery  +interes) + efectivo %}
                        </tr>  
                        
                        <tr>     
                            <th scope="col">TOTAL</th>
                            <th scope="col"> </th>
                            {% if TOTAL < 0 %}
                            <th scope="col">0</th>
                            {%else%}
                            <th scope="col">{{TOTAL}}</th>
                            {%endif%}
                        </tr>

                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>